/* Content Stylings */

body, p, div, td, li{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#666;
}
a{
	font-weight:bold;
	text-decoration:none;
	color:#06C;
}
a:hover{
	color:#C00;
}
h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
}
h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
}
h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
}
h4{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#666;
	font-weight:normal;
	text-decoration:underline;
}
/* Special classes */
.event-listing{
	margin-left:auto; 
    margin-right:auto;
}
.event-listing > tbody > tr > td{
	padding:3px;
	text-align:center;
	border-color:#000;
	border-style:solid;
	border-width:thin;
}